<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte de Vizela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Fafe ,  Vinhï¿½s ,  Ponte de Vizela <span>,  030736 </span><br></br><span><strong>Latitude: </strong> 502,2 </span><span>, <strong>Longitude: </strong> 195,6 </span><span>, <strong>Altitude: </strong></span><br></br><br></br><span><strong>Descrição: </strong>
         			Ponte
         		</span><br></br><span><strong>Acessos: </strong>Por C.M. 1649 que parte da E. N. 207, sobre o rio Vizela, entre Travassos e
         Vinhï¿½s. </span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Pontï¿½o ou poldra em granito. A base de apoio apresenta feiï¿½ï¿½o medieval, ou
         quanto muito dos inï¿½cios da Idade Moderna. A passadeira, sem guardas, ï¿½
         relativamente recente. Estï¿½ em bom estado de conservaï¿½ï¿½o. </span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>